Error

two or more packages specified (r-cran-mnormt lenny)